

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 154px 0px 77px 113px;padding: 0px;border: none;width: 681px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 16px 0px 0px 0px;padding: 0px;border:none;width: 610px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 318px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 292px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 33px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 69px 0px 77px 74px;padding: 0px;border: none;width: 720px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 165px;padding: 0px;border:none;width: 555px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 17px 0px 0px 2px;padding: 0px;border:none;width: 605px;overflow: hidden;}
#page_2 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 290px;overflow: hidden;}
#page_2 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 27px;padding: 0px;border:none;width: 288px;overflow: hidden;}
#page_2 #id_3 {border:none;margin: 8px 0px 0px 584px;padding: 0px;border:none;width: 136px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:15px;left:0px;z-index:-1;width:608px;height:1px;font-size: 1px;line-height:nHeight;}
#page_2 #p2dimg1 #p2img1 {width:608px;height:1px;}




#page_3 {position:relative; overflow: hidden;margin: 69px 0px 77px 111px;padding: 0px;border: none;width: 683px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 17px 0px 0px 2px;padding: 0px;border:none;width: 611px;overflow: hidden;}
#page_3 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 291px;overflow: hidden;}
#page_3 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 27px;padding: 0px;border:none;width: 293px;overflow: hidden;}
#page_3 #id_3 {border:none;margin: 5px 0px 0px 2px;padding: 0px;border:none;width: 681px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:15px;left:0px;z-index:-1;width:609px;height:1px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:609px;height:1px;}




#page_4 {position:relative; overflow: hidden;margin: 69px 0px 77px 74px;padding: 0px;border: none;width: 720px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 165px;padding: 0px;border:none;width: 555px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 16px 0px 0px 2px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_4 #id_2 #id_2_1 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 317px;overflow: hidden;}
#page_4 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 401px;overflow: hidden;}
#page_4 #id_3 {border:none;margin: 79px 0px 0px 584px;padding: 0px;border:none;width: 136px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:15px;left:0px;z-index:-1;width:608px;height:1px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:608px;height:1px;}




.ft0{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft1{font: 15px 'Times New Roman';line-height: 16px;}
.ft2{font: bold 13px 'Arial';line-height: 16px;}
.ft3{font: bold 11px 'Arial';line-height: 12px;}
.ft4{font: italic 11px 'Arial';line-height: 13px;}
.ft5{font: italic 11px 'Arial';text-decoration: underline;line-height: 12px;}
.ft6{font: italic 11px 'Arial';line-height: 12px;}
.ft7{font: 15px 'Times New Roman';line-height: 17px;}
.ft8{font: 15px 'Times New Roman';line-height: 19px;}
.ft9{font: 15px 'Times New Roman';line-height: 18px;}
.ft10{font: 14px 'Times New Roman';line-height: 17px;}
.ft11{font: 13px 'Times New Roman';line-height: 15px;}
.ft12{font: 13px 'Times New Roman';margin-left: 13px;line-height: 15px;}
.ft13{font: italic 13px 'Times New Roman';margin-left: 14px;line-height: 16px;}
.ft14{font: 13px 'Times New Roman';line-height: 16px;}
.ft15{font: italic 13px 'Times New Roman';margin-left: 14px;line-height: 15px;}
.ft16{font: 13px 'Times New Roman';margin-left: 14px;line-height: 15px;}
.ft17{font: 13px 'Times New Roman';margin-left: 7px;line-height: 15px;}
.ft18{font: italic 13px 'Times New Roman';margin-left: 7px;line-height: 15px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 24px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 59px;padding-right: 118px;margin-top: 27px;margin-bottom: 0px;text-indent: -15px;}
.p3{text-align: left;padding-left: 91px;padding-right: 117px;margin-top: 16px;margin-bottom: 0px;text-indent: -49px;}
.p4{text-align: left;padding-left: 205px;margin-top: 9px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 193px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 76px;margin-top: 18px;margin-bottom: 0px;text-indent: 30px;}
.p7{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 30px;}
.p8{text-align: left;padding-right: 76px;margin-top: 27px;margin-bottom: 0px;text-indent: 30px;}
.p9{text-align: left;padding-left: 31px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;text-indent: 30px;}
.p11{text-align: justify;padding-right: 30px;margin-top: 8px;margin-bottom: 0px;text-indent: 30px;}
.p12{text-align: justify;padding-right: 30px;margin-top: 7px;margin-bottom: 0px;text-indent: 30px;}
.p13{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;text-indent: 30px;}
.p16{text-align: justify;margin-top: 4px;margin-bottom: 0px;text-indent: 30px;}
.p17{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;margin-top: 12px;margin-bottom: 0px;text-indent: 30px;}
.p19{text-align: justify;margin-top: 15px;margin-bottom: 0px;text-indent: 30px;}
.p20{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 1px;margin-top: 16px;margin-bottom: 0px;text-indent: 30px;}
.p22{text-align: justify;padding-right: 1px;margin-top: 11px;margin-bottom: 0px;text-indent: 30px;}
.p23{text-align: justify;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;text-indent: 30px;}
.p25{text-align: justify;padding-right: 3px;margin-top: 8px;margin-bottom: 0px;text-indent: 30px;}
.p26{text-align: justify;padding-right: 3px;margin-top: 18px;margin-bottom: 0px;text-indent: 30px;}
.p27{text-align: justify;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 6px;margin-top: 12px;margin-bottom: 0px;text-indent: 30px;}
.p29{text-align: justify;padding-right: 6px;margin-top: 11px;margin-bottom: 0px;text-indent: 30px;}
.p30{text-align: justify;padding-right: 6px;margin-top: 6px;margin-bottom: 0px;text-indent: 30px;}
.p31{text-align: justify;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 30px;margin-top: 13px;margin-bottom: 0px;text-indent: 30px;}
.p33{text-align: justify;padding-right: 30px;margin-top: 6px;margin-bottom: 0px;text-indent: 30px;}
.p34{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 23px;padding-right: 30px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p36{text-align: justify;padding-left: 24px;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 24px;padding-right: 114px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: justify;padding-left: 24px;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p39{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 24px;padding-right: 114px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p41{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}




